@import url('https://fonts.googleapis.com/css2?family=Anek+Telugu:wght@100;200&family=Manrope:wght@200;300&family=Qwitcher+Grypen:wght@400;700&display=swap');
:root {
   
  --c_1: #F5ECAE;  /* colo de titulos y fecha */
  --c_1cc: rgba(245, 236, 174, 0.80);
  --c_1dd: rgba(245, 236, 174, 0.87);
  --c_1_2: rgba(245, 236, 174, 0.8); /* una tonalidad del principal mas clara(fondo del timer) */
  --c_1_3: rgba(245, 236, 174, 0.5); /* una tonalidad del principal mas oscura */
  
  --c_alpha4: rgba(0, 0, 0, 0.8); /* colores alpha para parallax */
  --c_alpha5: rgba(0, 0, 0, 0.5);
  --c_alpha6: rgba(0, 0, 0, 0.3);
  
  --c_2: #fff;   /* color de textos */

  --c_3: #ffffff;   /* el color del timer */
  --c_fecha: var(--c_1); /* color de fecha */
  
  
  --c_bloques: var(--c_1); /* color de los titulos del bloques*/
  --c_bloques2: var(--c_2); /* color de los textos del bloques*/

  --c_ConfirmarB:  rgba(245, 236, 174, 0.87);
  --c_ConfirmarT: #ffffff;
  --c_ConfirmarH: rgba(245, 236, 174, 0.80);
  --c_RechazarB: rgba(144, 144, 144, 0.87);
  --c_RechazarT: #ffffff;
  --c_RechazarH: rgba(144, 144, 144, 0.80);
  --c_ConfirmarFormB: #ffffff;
  --c_ConfirmarFormT: #000000;

  --c_sliderB: rgba(6, 37, 29, 0.8);
  --c_sliderT1: var(--c_1);
  --c_sliderT2: var(--c_2);
  --c_sliderBorder: #var(--c_1);
  
  --f_FF1: 'Anek Telugu', sans-serif;
  --f_FFEspecial: 'Qwitcher Grypen', cursive;
  --f_FFRegular: 'Manrope', sans-serif;

  --f_F0: 200 normal 6rem var(--f_FF1); /* titulos */
  --f_F1: 200 normal 4.5rem var(--f_FF1); /* titulos */
  --f_F2: 100 normal 3.5rem var(--f_FF1); /* subtitulos/texto */
  --f_FF2: var(--f_FF1);

  --f_FEspecial: 400 normal 10rem var(--f_FFEspecial); /* cursivas */
  --f_FEspecialPeque: 400 normal 3rem var(--f_FFEspecial);

  --f_FRegular: 300 normal 2rem var(--f_FFRegular);  /* textos regulares/bloques */
  --f_FRegularMedia: 300 normal 3rem var(--f_FFRegular);  /*  botones, listas peques */
  --f_FTimerNumero: 300 normal 4rem var(--f_FFRegular);  /* fuente numeros timer */
  --f_FTimerTexto: 300 normal 1.8rem var(--f_FFRegular);  /* fuente texto timer, listanormal */
  
  --line-height: 5rem;
  --border-radius: 1.2rem; /* aplica a imagenes de galerias */
  --letter-spacing: 0.3rem;
  
  --headerDinamicoTBase: 10px;
}


html
{
  background-color: #06251D !important;
}
.headerDinamico_C
{
  position: relative;
  width: 100vw;
  height: 45vw;
}
.headerDinamico_Ti,.headerDinamico_Te,.headerDinamico_Ta,.headerDinamico_Tb
{
  position:absolute !important;
  left: 45vw;
  top: 16vw;
  bottom:auto;
  width: 65vw;
  font-size: 11vw;
  line-height: 13vw;
  text-align: left !important;
  font-family: var(--f_FFEspecial) !important;
  
  background-image: linear-gradient(	to right, #462523 0, #cb9b51 22%, #f6e27a 45%, #f6f2c0 50%,	#f6e27a 55%,	#cb9b51 78%,	#462523 100%	);
  color:transparent;
  -webkit-background-clip:text;  
  -webkit-text-fill-color: transparent;

}
.headerDinamico_Te
{
  left: 70vw;
  top:24vw;
	font-size: 9vw;
}
.headerDinamico_Ta
{
  left: 65vw;
  top: 20vw;
  font-size: 8vw;

  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  filter: none;
  z-index: 0;
}
.headerDinamico_Tb
{
  display: block;
  font-size: 5vw;
  top: 31vw;
  left: 60vw;
  text-align: center;
}

.sliderCard
{
  background-color: var(--c_sliderB);
  border: none;
  border-radius: var(--border-radius);
  color: var(--c_1);
}

.mensajesCard
{
  background-color: var(--c_sliderB);
  border: none;
  border-radius: var(--border-radius);
  color: #fff;
}
.cuadroBlanco
{
  border: none;

  background-color: var(--c_sliderB);
}

.textoEspecial
{
  width: 90%;
  font-size: 9vw;
  line-height: 11vw;
  text-align: center !important;
  font-family: var(--f_FFEspecial) !important;
  background: rgba(245, 236, 174, 0.9);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  filter: drop-shadow(1px 1px 1px #000);
}
.mb_main{ padding-bottom: 6vw; }


@media only screen and (max-width: 600px)
{
  :root{
    --f_F0: 200 normal 4.5rem var(--f_FF1); /* titulos */
    --f_F1: 200 normal 4.5rem var(--f_FF1); /* titulos */
    --f_F2: 100 normal 3.5rem var(--f_FF1); /* subtitulos/texto, listas grandes */

    --f_FEspecial: 400 normal 6rem var(--f_FFEspecial); /* cursivas */
    --f_FEspecialPeque: 400 normal 3rem var(--f_FFEspecial);

    --f_FRegular: 300 normal 2.9rem var(--f_FFRegular);  /* textos regulares/bloques  */
    --f_FRegularMedia: 300 normal 3.5rem var(--f_FFRegular);  /*  botones, listas peques */
    --f_FTimerNumero: 300 normal 5rem var(--f_FFRegular);  /* fuente numeros timer */
    --f_FTimerTexto: 300 normal 2.7rem var(--f_FFRegular);  /* fuente texto timer, listanormal */
  }

  .headerDinamico_C {
    height: 170vw;
	}
	.headerDinamico_Ti,.headerDinamico_Te,.headerDinamico_Ta {
		font-size: 29vw !important;
		line-height: 32vw;
		top: 110vw;
		left: 2vw;
		width: 96vw;
		text-align: center !important;
	}
	.headerDinamico_Te{
		top:135vw;
	}
	.headerDinamico_Ta{
		font-size: 16vw !important;
		line-height: 21vw;
		top:127vw;
	}
  .cuadroBlanco
  {
    width: 90% !important;
  }
  .textoEspecial
  {
    font-size: 10rem;
  }
}
